/*
 * @Author: zhuangzhou zhuangzhou@btioe.com
 * @Date: 2022-05-04 17:49:10
 * @LastEditors: zhuangzhou zhuangzhou@btioe.com
 * @LastEditTime: 2022-05-04 17:54:17
 * @FilePath: /mlmt-mini/src/utils/cache.js
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 */
export default {
    key: {
        TEMP_TOKEN: 'TEMP_TOKEN',
        COUPON: 'COUPON',
        AWARD_DEMO: 'AWARD_DEMO',
        AWARD_GOODS: 'AWARD_GOODS',
        STORE_CHOOSE: 'STORE_CHOOSE',
        STORE_SELL: 'STORE_SELL',
        POSTER: 'POSTER',
        NEW_PEOPLE: 'NEW_PEOPLE',
        POPULARIZE: 'POPULARIZE1'
    },
    set(key, data) {
        uni.setStorageSync(key, data)
    },
    get(key) {
        return uni.getStorageSync(key)
    },
    remove(key) {
        uni.removeStorageSync(key)
    }
}
